/* Imagen Fondo Contacto */
.hero-section {
  background: url(/img/Casa-Lidia/2-fachada.webp) no-repeat center 40%;
  background-size: cover;
  width: 100%;
  height: 60rem;
  color: white;
  margin-bottom: 9rem;
  position: relative;
  z-index: 0;
}

.hero-section .container {
  height: 100%;
  z-index: 1;
  position: relative;
}

/* Main */
@media screen and (min-width: 991px) {
  .imagen__inicio {
    width: 100%;
    max-width: 500px;
    height: 600px;
  }
}

.galeria .img-galeria {
  width: 100%;        
  height: 250px;        
  object-fit: cover;    
  border-radius: 8px;   
  display: block;       
}